---
title: Magic Items
description: A growing list of magic items that can be found across the multiverse.
date_pub: 2023-02-19T18:50:00-05:00
section: magic items
content_type: feature
short_code: m11
---

Below you'll find a growing list of magic items that can be found across the multiverse.

-   [Astral Compass](./astral-compass.html): A device for navigating to a desired location on the astral plane.
-   [Bag of Holding](./sack-of-storing.html#bag-of-holding): A small sack with its own pocket dimension useful for storing things.
-   [Belt of Giant Strength](./belt-of-giant-strength.html): A leather belt which grants its wearer the strength of a hill giant.
-   [Chamber of Lightning Bolts](./chamber-of-lightning-bolts.html): A small cube that fires bolts of lightning.
-   [Crossbow of Distance, Hand](./crossbow-of-distance-hand.html): A small crossbow capable of firing with double the normal range.
-   [The Crystal Skull of Jund](./crystal-skull-of-jund.html): An elongated and (apparently) nearly omniscient crystal skull that knows much about the multiverse.
-   [Darklurker](./darklurker-dagger.html): A sentient, demonic dagger that seeks the blood of lawful creatures.
-   [Feathers of Ferr'nym](./feathers-of-ferrnym/): Small feathers which trigger an effect when tossed into the air.
-   [Handy Haversack](./sack-of-storing.html#handy-haversack): A backpack with several small pocket dimensions useful for storing things.
-   [The Helm of Immaculate Conservation](./helm-of-halos.html): A helmet that grants an aura of divine protection to nearby allies.
-   [Immovable Rod](./immovable-rod.html): An iron rod with a rune at one end, capable of becoming magically fixed in place.
-   [Jar of Preserving](./jar-of-preserving.html): A device for capturing and preserving creatures indefinitely.
-   [Lenses of Necroscopy](./lenses-of-necroscopy.html): A set of lenses that allow their wearer to view and [speak with the dead](/spells/speak-with-dead.html).
-   [Light Globe](./light-globe.html): A palm-sized round stone magically enchanted to produce light and wrapped in a sliding metal cover. Often seen on the astral plane.
-   [Lor'nath, Breaker of Darkness](./lornath-breaker-of-darkness.html): A sentient mace dedicated to stopping the [Kho'pru invasion](https://www.planarvagabond.com/campaigns/mini-campaigns/aeryon/isle-of-dread.html).
-   [Mirror of Telepresence](./mirror-of-telepresence.html): A mirror that allows its user to view and speak with others remotely.
-   [Parguk, Trident of Submission](./trident-of-submission-parguk.html): A trident capable of demoralizing opponents.
-   [Pet Rock](./pet-rock.html): A rock that obeys its owner's commands.
-   [Pouch of Stashing](./sack-of-storing.html#pouch-of-stashing): A tiny pouch with its own pocket dimension useful for storing things.
-   [Ring of Animal Control](./ring-of-animal-control.html): A ring that grants its wearer tha ability to control animals.
-   [Ring of Eldritch Blasting](./ring-of-eldritch-blasting.html): A ring that grants its wearer the ability to fire eldritch blasts.
-   [Ring of Psychic Shielding](./ring-of-psychic-shielding.html): A ring that prevents its owner from having their mind read.
-   [Ring of Shielding](./ring-of-shielding.html): A ring that transform into a shield.
-   [Ring of the Scholar](./ring-of-the-scholar.html): A ring that grants it's owner a small INT boost.
-   [Sack of Storing](./sack-of-storing.html): A bag with its own pocket dimension useful for storing things.
-   [Sai'ju, Blade of Quickness](./sword-of-quickness-saiju.html): A straight-edged short sword which allows its wielder to attack first in a combat round.
-   [Sayka, Sword of Charming](./sayka-sword-of-charming.html): A short sword capable of casting [Charm Person](/spells/charm-person.html).
-   [Scalehunter](./spear-scalehunter.html): A sentient spear with a hatred of dragons.
-   [Thune, Rod of Parrying](./thune-rod-of-parrying.html): A metal rod which may be used to parry incoming attacks.
-   [The Tome of Forbidden Whispers](./tome-of-forbidden-whispers.html): A cursed book about the Great Old Ones, written by a mad warlock.
-   [Tyrhung, Wolf Hunter](./tyrhung-wolf-hunter.html): A longsword that specializes in identifying and killing lycanthropes.
-   [Vah'ki, Flametongue of Dulara](./flaming-sword-vahki.html): A legendary longsword with a fire elemental bound to it.
-   [The Venger](./venger.html): A longsword that counter-attacks anyone who attacks its wielder.
-   [Vozath, the Wizard's Wail](./sword-vozath-the-wizards-wail.html): A sentient longsword devoted to killing arcane spellcasters.
-   [Wand of Cold](./wand-of-cold.html): A wand capable of creating cones of cold energy.
-   [Wand of Druidcraft](./wand-of-druidcraft.html): A wand for druids that creates various simple nature effects.
-   [Wand of Illusions](./wand-of-illusions.html): A wand for arcane spellcasters that can create illusions as with the [Phantasmal Force](/spells/phantasmal-force.html) spell.
-   [Wand of Polymorph](./wand-of-polymorph.html): A wand for arcane spellcasters that can cast the [Polymorph Others](/spells/polymorph-others.html) and [Polymorph Self](/spells/polymorph-self.html) spells.
-   [Whispering Stones](./whispering-stones.html): A pair of stones that allow their holders to cast [Whisper](/spells/whisper.html) between them.
-   [Zormut, Gnomish Warscepter of Lordly Might](./rod-of-lordly-might-zormut.html): A powerful rod capable of multiple unique features.
